
Create an easypeasy yocial media account for your country, figuring out the best way to appeal to different demographics of people and cultures. chuck things at the wall and see what sticks, you are playing [[the numbers game]] and should record your results to share with other people, in the [[easypeasy/with/numbers]] spreadsheet